#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'ukpbj.detail'}
#{/set}

<ol class="breadcrumb">
	<li><a href="@{admin.UkpbjCtr.index()}">&{'ukpbj.daftar'}</a></li>
	<li class="active">&{'ukpbj.daftar'}</li>
</ol>

<div class="content">
#{alert /}
#{form @admin.UkpbjCtr.hapus(ukpbj.ukpbj_id), method:'POST'}
    <input type="hidden" name="ukpbj.ukpbj_id" value="${ukpbj.ukpbj_id}" />
    <div class="form-group">
    	 <label class="col-sm-2 control-label">&{'ukpbj.nama'}</label>
		 <div class="col-sm-10">
		      <p class="form-control-static">${ukpbj.nama}</p>
		 </div>
    </div>
    <div class="form-group">
        <label class="col-sm-2 control-label">&{'ukpbj.alamat'}</label>
        <div class="col-sm-4">
            <p class="form-control-static">${ukpbj.alamat}</p>
        </div>
    </div>
    <div class="form-group">
    	 <label class="col-sm-2 control-label">&{'ukpbj.telepon'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${ukpbj.telepon}</p>
		 </div>
		 <label class="col-sm-2 control-label">&{'ukpbj.fak'}</label>
		 <div class="col-sm-4">
		      <p class="form-control-static">${ukpbj.fax}</p>
		 </div>
    </div>
    <div class="form-group">
        <label class="col-sm-2 control-label">&{'ukpbj.kepala_pengelola'}</label>
        <div class="col-sm-4">
            <p class="form-control-static">${ukpbj.getKetua().peg_nama}</p>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-2 control-label">&{'ukpbj.agency'}</label>
        <div class="col-sm-4">
            <p class="form-control-static">${ukpbj.getAgency().agc_nama}</p>
        </div>
    </div>
    *{<div class="form-group row">}*
		*{<div class="col-sm-2"> </div>}*
		*{<div class="col-sm-8 ">}*
			*{<table class="table table-sm" id="tblAdmin">}*
			  *{<tr>}*
			  *{<th width="10">No.</th>}*
				  *{<th width="200">&{'ukpbj.penanggung_jawab'}</th>}*
				  *{<th width="200">&{'ukpbj.nomor_sk'}</th>}*

			  *{</tr>}*
			 *{#{list items:admin, as:'adm'}}*
			 *{<tr>}*
			  *{<td>${adm_index}.</td>}*
				  *{<td>${adm?.pegawai?.peg_nama} - ${adm?.pegawai?.peg_nip} </td>}*
				  *{<td>${adm.ada_nomor_sk}</td>}*
			 *{</tr>}*
			 *{#{/list}}*
		   *{</table>}*
		*{</div>}*
	*{</div>}*
   
   	#{backButton action:@admin.UkpbjCtr.index() /}
    #{addButton action:@admin.UkpbjCtr.edit(ukpbj.ukpbj_id), title:'Edit' /}
    #{deleteButton /}    
#{/form}
</div>
